{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "empty",
					"weight": 158
				},
				{
					"type": "item",
					"name": "minecraft:coal",
					"weight": 10,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 2
							}
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:iron_ingot",
					"weight": 5,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 2
							}
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:copper_ingot",
					"weight": 5,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 2
							}
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:gold_ingot",
					"weight": 5,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 2
							}
						}
					]
				},
				{
					"type": "item",
					"name": "v360:tin_ingot",
					"weight": 5,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 2
							}
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:redstone",
					"weight": 5,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 2
							}
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:lapis_lazuli",
					"weight": 5,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 2
							}
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:diamond",
					"weight": 1,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 2
							}
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:emerald",
					"weight": 1,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 2
							}
						}
					]
				}
			]
		}
	]
}